body {
	position: relative;
	animation: fadein 1s;
    -moz-animation: fadein 1s; /* Firefox */
    -webkit-animation: fadein 1s; /* Safari and Chrome */
    -o-animation: fadein 1s; /* Opera */
	overflow: overlay;
}
@keyframes fadein {
    from { opacity:0;} to { opacity:1;}
}
@-moz-keyframes fadein { /* Firefox */
    from { opacity:0;} to { opacity:1;}
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from { opacity:0;} to { opacity:1;}
}
@-o-keyframes fadein { /* Opera */
    from { opacity:0;} to { opacity: 1;}
}

body { font-family: Helvetica, Arial, sans-serif; color: #8a8a8a; min-height: 100vh;}
h1, h2, h3, h4, h5, h6, p, .textwidget { margin: 0 0 1em 0; font-size: 1em; line-height: 1.5em; color: #8a8a8a;}
a { font-size: 1em; color: #8a8a8a;}
ul, ol { padding: 0px; line-height: 1.5em; margin: 0 0 1.5em 0;} 
a {	color: black; 
transition: color 0.2s ease-in, background-color 0.2s ease-in; -webkit-transition: color 0.2s ease-in, background-color 0.2s ease-in; -moz-transition: color 0.2s ease-in, background-color 0.2s ease-in; -ms-transition: color 0.2s ease-in, background-color 0.2s ease-in;}
a:hover { text-decoration: none; color: #54BBFF;}
img { height: auto; /*max-width: 100%;*/}

input, textarea {
	border: none;
	background-color: #fff;
	padding: 0px 10px;
	font-size: .9em;
	line-height: 100%;
	height: 1.5em;
}

input:focus, textarea:focus {
	border: none;
	box-shadow: 0;
	-webkit-box-shadow: 0;
	-moz-box-shadow: 0;
	-o-box-shadow: 0;
	outline: none;
}

input[type=submit], input[type=button], .tags ul li a, .load-more, .white {
	border: 1px solid #dfdfdf;
	background-color: #ffffff;
	color: #868686;
}

#inner-content > .container:last-child {
	/*margin-bottom: 90px;*/
}


/* Header &  Menu */

#header { float: left; width: 100%; padding: 2em 0 0 0; z-index: 1000; position: relative;}
.container { padding-bottom: 4em;}
.container.protfolio-page { padding: 0;}

#header .site-title { 
	width: auto; float: left;
	position: relative;
	z-index: 99;
	margin-top: 25px;
	margin-left: 5px;
}
#header .site-title .site-description {
	color: black;
	text-align: center;
	float: left;
	background-color: #f3f3f3;
	width: 100%;
}
.main-menu-holder { float:left; width: 100%;}
.menu-menu-principal-container { float: left;}

#header .menu_superior li {
	float: left;
	margin: 0px 5px 0 0;
	list-style: none;
	background-color: #f3f3f3;
	transition: background-color 0.2s ease-in; -webkit-transition: background-color 0.2s ease-in; -moz-transition: background-color 0.2s ease-in; -ms-transition: background-color 0.2s ease-in;
}
#header .menu_superior li.current-menu-item, #header .menu_superior li:hover { background-color: transparent;}
#header .menu_superior li a {
	display: block;
	color: black;
	font-size: .786em;
	text-transform: uppercase;
	padding: 0px 60px 0 5px;
	margin: 0;
	line-height: 1.4em;
}
#header .menu_superior li.current-menu-item a {	color: #54BBFF;}
#header .menu_superior li:first-child { width: 230px;}
#header .menu_superior li:first-child a { width: 225px;	padding: 0 0 0 5px;}

/*.home .logo img { width: 170px;}*/
.logo img { width: 130px;}

#searchform { float: right; width: 130px;}
#searchform input, textarea {
	line-height: 1.5em !important;
	background-color: white;
}
#searchform input { float: right; color: transparent; background: url(../img/lupa.png) no-repeat right 50%; width: 20px; padding: 0; height: 20px; border-bottom: 1px solid transparent; transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; -moz-transition: all 0.2s ease-in; -ms-transition: all 0.2s ease-in;}
#searchform input:focus { color: #000; width: 130px; padding: 0; border-bottom: 1px solid #AAA;}

.menuIdioma { position: absolute; top: 80px; right: 0; font-size: .786em;}
.menuIdioma .active a { color: #54BBFF;}

/* Slider */

.full-slider-container{
	width:100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}
.full-slider{
	width:100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}

#home_rrss {
	position: absolute;
	bottom: 20px;
	z-index: 9999;
	margin-top: 20px;
}
#home_rrss a {
	float: left;
	margin-right: 10px;
}

/* SubMenu */

#menu-menu-estudio, .menu_secundario {
	float: left;
	margin-bottom: 3em;
	font-size: .786em;
	text-transform: uppercase;
	font-weight: 500;
	width: 100%;
	text-align: center;
}
#menu-menu-estudio li, .menu_secundario li {
	display: inline-block;
	padding: 0 1em;
	list-style: none;
	line-height: 1em;
	border-right: 1px solid #CCC;
}
#menu-menu-estudio li:last-child, .menu_secundario li:last-child { border-right: none;}
#menu-menu-estudio li.current-menu-item a, .menu_secundario li.current-menu-item a { color: #54BBFF;}
#menu-menu-estudio li a, .menu_secundario li a { color: black;}
#menu-menu-estudio li a:hover, .menu_secundario li a:hover { color: #54BBFF;}

.pull-right .menu_secundario, .pull-right #menu-menu-estudio { text-align: left;}
.pull-right .menu_secundario li:first-child, .pull-right #menu-menu-estudio li:first-child { padding-left: 0;}
.pull-right .menu_secundario a.active {  color: #54BBFF; }
/* News / Post */

.blog-posts h2 { font-size: 1.6em; margin: 0; font-weight: bold;}
.blog-posts h3 { margin: 0 0 1em 0;}
.blog-posts h2 a { color: #000;}
.blog-posts h2 a:hover { color: #54BBFF;}

.post-content h1 { font-size: 1.6em; margin: 0; font-weight: bold; color: #000;}
.post-content .date { padding-right: 1em; margin-right: 1em; border-right: 1px solid #54BBFF; font-size: .786em; text-transform: uppercase; color: #000; line-height: 1em;}
.post-content .categories { font-size: .786em; text-transform: uppercase;}
.post-content ul.categories { list-style-type: none; display: inline-block; margin: 0 .5em 0 0; line-height: 1em;}
.post-content ul.categories li { list-style-type: none; display: inline-block; margin: 0 .5em 0 0; line-height: 1em; height: 100%;}
.post-content ul.categories a {	display: inline-block; line-height: 1em;}
.post-content .infoPost { margin: 0 0 1em 0; line-height: 1.5em;} 
.post-content .imgPostPrincipal { margin: 0 0 2em 0;}

/* Languages Selector */
.ppqtrans_language_chooser li{
	float: left;
	list-style: none;
	margin: 5px 5px;
}

.equipo{
	font-size: 0.96em;
}

.btns { display: block; position: absolute; top: 0; height: 100%; width: 15px; background: rgba(255,255,255,.9) no-repeat; text-indent: -9999px;}
.prev {background-image: url('../scripts/img/arrowLeft.png'); background-position: left center; left: 0px;}
.next {background-image: url('../scripts/img/arrowRight.png'); background-position: right center; right: 0px;}


.swiper-container,
.swiper-wrapper {
  width: 690px;
  height: 480px;
}

.flickity-viewport,
.swiper-slide { height: 100%!important;}

.swiper-slide { width: 100%; opacity: 0.2; transition: opacity 0.2s ease-in; -webkit-transition: opacity 0.2s ease-in; -moz-transition: opacity 0.2s ease-in; -ms-transition: opacity 0.2s ease-in;}
.swiper-slide img{
	  height: 480px;
}
.swiper-slide.is-selected{
	opacity: 1 !important;
}

.swiper-slide a {
	display: block;
	width: 100%;
	height: 100%;
}

.swiper-slide img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}


.image-column { width: 100%;}
.image-column img, .boxImgTeam img, .boxContPost img, .imgPostPrincipal img { max-width: 100%;}

#footer { padding-top: 0px;}
.footer-widgets.row > div {	margin-top: 50px;}

.post_block { margin-bottom: 40px;}
.post_block h4 { font-size: .786em; text-transform: uppercase;}
.post_block h4 a { max-width: 100%; text-overflow: ellipsis; display: block;}
.post_block h4 a:hover { color: #54BBFF;}
.post_block ul { list-style: none; padding: 0px;}
.post_block ul li {	max-width: 100%; text-overflow: ellipsis; display: block; color: #a2a2a2;}
.post_block.col-sm-6 h4 {}

h5.widget-title, h5.section-title, .short-title { display: inline-block;}
.um-blog-w.widget ul { list-style-type: none;}
.um-blog-w.widget ul li > a { font-size: 15px; color: #353535;}
.um-blog-w.widget ul li p a { font-size: 13px; color: #8a8a8a;}
.um-blog-w.widget ul li + li { margin-top: 30px;}
.um-contact-widget.widget input[type=text], .um-contact-widget.widget input[type=email], textarea { width: 100%; max-width: 100%; min-width: 100%;}
.um-contact-widget.widget form p + p { margin-top: 15px;}
.um-contact-widget.widget textarea { height: 125px;}
.services-intro > *, .contact-intro > * { text-align: center;}
.member { margin-top: 80px;}
.member * {	text-align: center;}
.member .team-pic {	border-radius: 50%;	overflow: hidden;}
.member .team-pic img { height: 100%;}
.member h3 { font-size: 20px; font-weight: 300;	color: #353535;}
.services-intro, .service-bigimg{ margin-bottom: 65px;}
.service-bigimg { position: relative; padding-bottom: 40%; overflow: hidden;}
.service-bigimg img { width: 100%;	position: absolute;	top: 0; bottom: 0; left: 0; right: 0;}

.service-icon {
	width: 100px;
	height: 100px;
	overflow: hidden;
	border-radius: 50%;
	background-color: #f8f8f8;
	color: #c7c7c7;
	font-size: 35px;
	text-align: center;
	line-height: 100px;
	vertical-align: middle;
	float: left;
	margin-top: 15px;
}
.service:hover .service-icon { background-color: #ffc600;	color: #ffffff;}
.service { margin-bottom: 40px; min-height: 155px;}


.projects-intro { margin-bottom: 10px;}

.boxTitleFicha { padding-bottom: 1em;}
.boxTitleFicha h2 { font-size: 1.6em; margin: 0 0 .2em 0; font-weight: bold; color: #000; line-height: 1.2em;}
.boxTitleFicha ul { font-size: .713em; margin: 0;}
.boxTitleFicha ul li:first-child { font-weight: bold;}
.portfolio_categories { text-transform: uppercase;}
.boxTitleFicha ul.portfolio_categories li:first-child { font-weight: normal;} 
.boxTxtFicha { height: 480px;  }
.txtFicha { height: 100%; position: relative; overflow: auto; font-size: .786em; padding-right: 14px;}
.txtFicha::-webkit-scrollbar { width: 4px; cursor: pointer; transition: all .4s ease;}
.txtFicha::-webkit-scrollbar-track { border-radius: 4px;}
.txtFicha::-webkit-scrollbar-thumb { background: #00000000; border-radius: 4px; transition: all .4s ease;}
.txtFicha:hover::-webkit-scrollbar-thumb { background: #00000022;}
.txtFicha { scrollbar-width: thin; scrollbar-color: #00000022 #FFF;}


.categories-p {}
.categories-p ul, .tags ul { list-style-type: none;}
.categories-p ul li, .tags ul li {}
.categories-p ul li + li, .tags ul li + li {}
.categories-p ul li a, .tags ul li a, .load-more, .white, .dark-grey, .yellow {}

.white, .dark-grey, .yellow {
	display: inline-block;
}

.dark-grey, .dark-grey:hover {
	background-color: #676363;
	color: #ffffff;
}

.yellow, .yellow:hover {
	background-color: #ffc600;
	color: #ffffff;
}

a + .white, a + .dark-grey, a + .yellow {
	margin-left: 10px;
}

.categories-p ul li a:hover, .categories-p ul li a.active, .tags ul li a:hover, .load-more:hover, .white:hover { color: #54BBFF;}

.contact-intro {
	margin-bottom: 80px;
}

.map {
	margin-bottom: 40px;
}

.contact-from input[type=text], .contact-from input[type=email] {
	width: 100%;
}

.contact-from p {
	margin-bottom: 30px;
}

.contact-from p textarea {
	height: 160px;
}

.post-buttons ul, .project-buttons ul {
	list-style-type: none;
}

.post-buttons li, .post-buttons li *, .project-buttons li, .project-buttons li * {
	text-align: center;
}

.post-buttons li + li, .project-buttons li + li {
	margin-top: 30px;
}

.post-buttons li i, .project-buttons li i {}
.post-buttons li p, .project-buttons li p {}

.post-content .content { margin-bottom: 3em;}
.post-content .content p {}

.copy { width: 100%; text-transform: uppercase; color: #ccc; padding-top: 1em; font-size: .6em;}

/* blockquote reset */

blockquote {
	border-left: 0px;
	padding-left: 45px;
	background-image: url('../img/bquote.png');
	background-position: 0 12px;
	background-repeat: no-repeat;
}

blockquote * {
	font-size: 18px !important;
	color: #8b8b8b;
	display: inline-block;
}

/* blockquote cite {
	margin-left: 10px;
} */

blockquote cite:before {
  content: '\00A0 \2014 \00A0';
}

/* blockquote reset */

.tags {
	margin-bottom: 40px;
}

.tags .section-title {
	margin-bottom: 30px;
}

.project-content-top .col-sm-9 ul {
	list-style-type: none;
}

.project-content-top .col-sm-7 ul li {
	display: inline-block;
	float: left;
}

.project-content-top .col-sm-7 ul li + li a:before {
	content: ", ";
}

.project-buttons ul {
	text-align: right;
}

.project-buttons ul li {
	display: inline-block;
	margin-left: 40px;
}

.project-slider {
	position: relative;
	overflow: hidden;
	padding-top: 65px;
}

.single-work {
	padding-top: 0px;
	padding-left: 0px;
}

.project-slider ul {
	list-style-type: none;
	margin: 0;
	width: 6000000px;
	cursor: ew-resize;
}

.project-slider ul:hover {
	cursor: ew-resize;
}

.project-slider ul li {
	display: inline-block;
	float: left;
	background-color: #ffffff;
}

.project-slider ul li img {
	width: 100%;
	opacity: 0.5;
	transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-ms-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
}

.project-slider ul li:first-child img {
	opacity: 1;
}

.slider-home .slider {
	margin-bottom: 40px;
}

.slider-home .slider ul {
	list-style-type: none;
	padding: 0px;
	position: relative;
	overflow: hidden;
	padding-bottom: 45%;
}

.slider-home .slider ul li {
	position: absolute;
	height: 100%;
	display: none;
}

.slider-home .slider ul li:first-child {
	display: block;
}

.slider-home .slider ul li h1 {
	position: absolute;
	bottom: 30px;
	left: 40px;
	line-height: 22px;
}

.slider-home .slider ul li h1 a {
	font-size: 26px;
	font-weight: 100;
	color: #ffffff;
	white-space: pre-wrap;
	background-color: rgba(0,0,0,0.4);
	box-shadow: 10px 0 0 rgba(0,0,0,0.4), -10px 0 0 rgba(0,0,0,0.4);
	padding: 10px 0px;
}

#contact-page-form .col-sm-12 {
	clear: both;
}

.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}
.alert h4 {
  margin-top: 0;
  color: inherit;
}
.alert .alert-link {
  font-weight: bold;
}
.alert > p,
.alert > ul {
  margin-bottom: 0;
}
.alert > p + p {
  margin-top: 5px;
}
.alert-dismissable {
  padding-right: 35px;
}
.alert-dismissable .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}
.alert-success, .alert-success p {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}
.alert-success hr {
  border-top-color: #c9e2b3;
}
.alert-success .alert-link {
  color: #356635;
}
.alert-info {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #3a87ad;
}
.alert-info hr {
  border-top-color: #a6e1ec;
}
.alert-info .alert-link {
  color: #2d6987;
}
.alert-warning {
  background-color: #fcf8e3;
  border-color: #fbeed5;
  color: #c09853;
}
.alert-warning hr {
  border-top-color: #f8e5be;
}
.alert-warning .alert-link {
  color: #a47e3c;
}
.alert-danger {
  background-color: #f2dede;
  border-color: #eed3d7;
  color: #b94a48;
}
.alert-danger hr {
  border-top-color: #e6c1c7;
}
.alert-danger .alert-link {
  color: #953b39;
}

.success-message {
	display: none;
}

.error {
	border: 1px solid red;
}

.liked * {
	color: #ffc600 !important;
}

div.column-4 {
	display: block;
}

.column-2 {
	display: none;
}

li.comment {
	list-style-type: none;
}

li.comment + li.comment {
	margin-top: 40px;
}

li.comment .children {
	margin-left: 104px;
	margin-top: 40px;
}

li.comment .comment-author img {
	width: 78px;
	height: 78px;
	float: left;
}

li.comment .comment-author cite a, li.comment .comment-author cite.fn {
	font-size: 14px;
	color: #5b5b5b;
	font-weight: 200;
	text-transform: uppercase;
}

li.comment .comment-author cite.fn {
	padding-left: 25px;
}

li.comment .comment-author .says {
	display: none;
}

li.comment .commentmetadata a {
	font-size: 13px;
	font-weight: 400;
	color: #9d9d9d;
	padding-left: 25px;
}

li.comment .comment-body > p {
	margin-top: 10px;
	padding-left: 104px;
}

li.comment .comment-body div.reply {
	padding-left: 104px;
}

li.comment .comment-body div.reply a {
	font-size: 13px;
	color: #6c6c6c;
	font-weight: 400;
}

.comments-list {
	margin-bottom: 40px;
}

.comment-form {
	margin-right: -15px;
	margin-left: -15px;
}

.comment-form-author, .comment-form-email, .comment-form-url {
	padding: 0px 15px;
	width: 100%;
}

.comment-form-author input, .comment-form-email input, .comment-form-url input {
	width: 100%;
}

h3#reply-title {
	display: none;
}

.comment-notes, .comment-form-comment, .form-submit {
	width: 100%;
	padding: 0px 15px;
}

.form-allowed-tags {
	width: 100%;
	float: left;
	padding: 0px 15px;
	text-align: left;
}

.form-allowed-tags code {
	white-space: pre-wrap;
}

.post-thumb { position: relative; overflow: hidden }
.post-thumb a { display: block; width: 100%; overflow: hidden;}
.post-thumb a img { display: block;  max-width: 100%;}
.post-thumb * {	transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out;} 
.post-thumb:hover a {	transform: scale(1.2); -ms-transform: scale(1.2); -webkit-transform: scale(1.2);}

.boxProject.boxProject { float: left; margin-bottom: 0; height: 222px; width: 192px;}
.boxProject.boxProject h4 { float: left; padding: 0.5em 15px 0 15px; margin-bottom: 0;}
.boxProject.boxProject h4 a { color: #BBB; line-height: 1.2em;}

.boxProject .post-thumb { float: left; position: relative; height: 162px; overflow: hidden; width: 162px; margin: 0 15px;}
.boxProject .post-thumb a { position: absolute; width: 100%; height: 100%; background-position: center; background-repeat: no-repeat; background-size: cover;}
.boxProject .post-thumb a img { display: block; max-width: 100%;}


.galleryMain {
	height: -webkit-fill-available;
	overflow: hidden;
	position: relative;
}

.galleryMain .holder {
	width: 600000px;
	height: -webkit-fill-available;
	background-color: #e2e0dc;
	background-image: url('../img/wall.png');
	background-repeat: repeat-x;
	padding-bottom: 129px;

}

.galleryMain .holder .figure_container {
	height: -webkit-fill-available;
}

.galleryMain .holder figure {
	width: 320px;
	margin-left: 264px;
	display: inline-block;
	float: left;
	position: relative;
	top: 50%;
	margin-top: -123px;
	border: 13px solid #ffffff;
	-webkit-box-shadow:  0px 5px 4px 0px rgba(0, 0, 0, .1);
    box-shadow:  0px 5px 4px 0px rgba(0, 0, 0, .1);
}

.galleryMain .holder figure:first-child {
	margin-left: 123px;
}

.galleryMain .holder .floor {
	width: 100%;
	height: 328px;
	background-image: url('../img/floor.png');
	background-repeat: repeat-x;
	position: fixed;
	bottom: -70px;
	clear: both;
}

.floor a {
	color: #ffffff;
	font-size: 50px;
	line-height: 290px;
	vertical-align: middle;
}

.floor a + a {
	margin-left: 120px;
}

.floor div {
	margin-left: -296px
}

.floor {
	text-align: center;
	padding-left: -296px;
}

/*.page-template-template-home-art-php #footer {
	display: none;
}*/

.load-more { display: inline-block;	clear: both; font-size: 10px; text-transform: uppercase; padding: 5px 10px; border: 1px solid #000;}
.load-more:hover { border: 1px solid #54BBFF; background-color: #54BBFF; color: #FFF;}

.load-more-cont { text-align: center; clear: both;}

.project_block {
	opacity: 0;
	display: none;
}

.projects {
	padding-top: 0px;
}

.projects .column-2 {
	display: none;
}

.projects .column-4 {
	display: block;
}

.widget_anim{
    transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    opacity:0;
}

.widget_anim_done{
    transition:all 0.5s;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;

    opacity: 1;
    transform: scale(1.0);
    -moz-transform: scale(1.0);
    -o-transform: scale(1.0);
    -webkit-transform: scale(1.0);
    -ms-transform: scale(1.0);
}

ul.accordion, ul.toggle, .tabs ul {
	list-style-type: none;
}

ul.accordion li a, ul.toggle li a, div.tabs ul.tab_buttons li a {
	display: block;
	padding: 17px 17px;
	font-size: 13px;
	font-weight: 400;
	color: #787878;
	border: 1px solid #dfdfdf; 
	border-top: 0px;
	text-transform: uppercase;
	position: relative;
}

div.tabs ul.tab_buttons li a {
	display: inline-block;
	float: left;
	border-top: 1px solid #dfdfdf;
	border-bottom: 0px;
	border-left: 0px;
}

div.tabs ul.tab_buttons li:first-child a {
	border-left: 1px solid #dfdfdf;
}

ul.accordion li a.active, ul.accordion li a:hover, ul.toggle li a.active, ul.toggle li a:hover, div.tabs ul.tab_buttons li a.active, div.tabs ul.tab_buttons li a:hover {
	background-color: #f9f9f9;
}

ul.accordion li a i, ul.toggle li a i {
	position: absolute;
	font-size: 18px;
	color: #ffc600;
	top: 50%;
	margin-top: -9px;
	right: 17px;
}

ul.accordion li div, ul.toggle li div, div.tabs ul.tab_content li {
	border: 1px solid #dfdfdf;
	border-top: 0px;
	padding: 17px 17px;
	display: none;
}

div.tabs ul.tab_content li {
	clear: both;
	border-top: 1px solid #dfdfdf;
}

ul.accordion li:first-child a, ul.toggle li:first-child a {
	border-top: 1px solid #dfdfdf;
}

ul.accordion li div *, ul.toggle li div * {
	margin-bottom: 0px;
}

.highlight {
	background-color: #ffc600;
	color: #ffffff;
}

.project-content ul {
	list-style-type: none;
	color: #8a8a8a;
}

.project-content ol {
	list-style-position: inside;
	color: #8a8a8a;
}

ul.accordion li:before, .tabs ul li:before, ul.toggle li:before {
	content: '' !important;
	margin-right: 0px;
}

.footer-widgets.row > div ul {
	list-style-type: none;
}

.footer-widgets.row > div ul li {
	color: #8a8a8a;
	font-size: 13px;
	line-height: 27px;
}

.footer-widgets.row > div ul li > a {
	color: #353535;
	font-size: 15px;
	line-height: 27px;
}

.footer-widgets.row > div select {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	border: none;
	background-color: #f3f3f3;
	padding: 10px 17px;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	border-radius: 0px;
	color: rgb(169, 169, 169);
}

.footer-widgets.row div.widget_search form label, .footer-widgets.row div.widget_search form input[type=text] {
	width: 100%;
	display: block;
}

.footer-widgets.row div.widget_search form input[type=submit] {
	margin-top: 15px;
}

.widget.widget_calendar table {
	border-collapse: collapse;
	width: 100%;
}

.widget.widget_calendar table th {
	background-color: #f3f3f3;
	color: #7a7a7a;
	padding: 10px 0px;
	border: 1px solid #e1e1e1;
}

.widget.widget_calendar table td {
	border: 1px solid #e1e1e1;
	padding: 10px 0px;
	text-align: center; 
	color: #7a7a7a;
}

.widget.widget_calendar table caption {
	font-size: 12px;
	font-weight: 700;
	color: #646464;
	text-transform: uppercase;
	padding: 0px 0px 15px;
	margin-bottom: -1px;
	white-space: nowrap;
}

.widget.widget_calendar table a {
	color: #ffc600;
}

.widget_tag_cloud a {
	display: inline-block;
	font-size: 12px !important;
	color: rgb(169, 169, 169);
	background-color: #f3f3f3;
	border-radius: 2px;
	padding: 6px 10px;
	line-height: normal;
	margin-top: 4px;
}

.related-work, .short-code {}

.mobile_menu { display: none;}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 7px;
	margin: 2px;
}
.wp-pagenavi a:hover { color: #FFF; border-color: #54BBFF; border: 1px solid #54BBFF; background-color: #54BBFF; font-weight: normal;} 
.wp-pagenavi span.current { color: #000; border-color: #000; font-weight: normal;}

.col-sm-3:after { content: ''; display: block; clear: both;}


/* Flickity */

.flickity-enabled{position:relative}.flickity-enabled:focus{outline:0}.flickity-viewport{overflow:hidden;position:relative;height:100%}.flickity-slider{position:absolute;width:100%;height:100%}.flickity-enabled.is-draggable{-webkit-tap-highlight-color:transparent;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.flickity-enabled.is-draggable .flickity-viewport{cursor:move;cursor:-webkit-grab;cursor:grab}.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down{cursor:-webkit-grabbing;cursor:grabbing}.flickity-button{position:absolute;background:hsla(0,0%,100%,.75);border:none;color:#333}.flickity-button:hover{background:#fff;cursor:pointer}.flickity-button:focus{outline:0;box-shadow:0 0 0 5px #19f}.flickity-button:active{opacity:.6}.flickity-button:disabled{opacity:.3;cursor:auto;pointer-events:none}.flickity-button-icon{fill:currentColor}.flickity-prev-next-button{top:50%;width:44px;height:44px;border-radius:50%;transform:translateY(-50%)}.flickity-prev-next-button.previous{left:10px}.flickity-prev-next-button.next{right:10px}.flickity-rtl .flickity-prev-next-button.previous{left:auto;right:10px}.flickity-rtl .flickity-prev-next-button.next{right:auto;left:10px}.flickity-prev-next-button .flickity-button-icon{position:absolute;left:20%;top:20%;width:60%;height:60%}.flickity-page-dots{position:absolute;width:100%;bottom:-25px;padding:0;margin:0;list-style:none;text-align:center;line-height:1}.flickity-rtl .flickity-page-dots{direction:rtl}.flickity-page-dots .dot{display:inline-block;width:10px;height:10px;margin:0 8px;background:#333;border-radius:50%;opacity:.25;cursor:pointer}.flickity-page-dots .dot.is-selected{opacity:1}

.flickity-prev-next-button .flickity-button-icon {
    position: absolute;
    left: 30%;
    top: 30%;
    width: 40%;
    height: 40%;
}

.flickity-prev-next-button.next {
    right: 0;
	margin-right: 5px;
}
.flickity-prev-next-button.previous { 
	left: 0;
	margin-left: 5px;
}
.flickity-prev-next-button {
    width: 28px;
    height: 28px;
    transform: translateY(-50%);
}




/*
@media ( min-width: 1300px ) {
	body { font-size: 15px;}
	.container { width: 1280px;}
	#header .menu_superior li:first-child { width: 310px;}
	.image-column img { width: 100%;}
	.boxProject.boxProject { height: 286px; width: 256px;}
	.boxProject .post-thumb {  height: 226px; width: 226px;}
	.sly { height: 560px;}
	.boxTxtFicha { height: 560px;}
}
*/
@media (max-width: 959px) {
	body { font-size: 13px;}
	#header {
		width: 100%;
		position: relative;
		padding-top: 0;
	}
	.home .logo img { width: 130px;}
	#header .site-title { margin-top: 25px;}
	.project-content, .posts_loop { font-size: 11px;}
	.project-slider { padding-top: 0px;}
	.boxProject .post-thumb { height: 150px;}
	.boxProject.boxProject { height: 210px;}


	.boxProject.boxProject { height: 210px; width: 180px;}
	.boxProject .post-thumb { height: 150px;width: 150px; margin: 0 15px;}


	.site-description {
		margin-bottom: 0px;
	}

	.col-switcher {
		display: none;
	}

	.left-space {
		padding-right: 70px;
		margin-left: 0px; 
		max-width: 100%
	}

	.container {
		padding: 0 30px 0 30px;
		padding-bottom: 3.5em;
	}

	.menu-toggle {
		position: absolute;
		top: 35px;
		right: 5px;
		width: 30px; 
		height: 30px;
		background: url(../img/menuToggle.png) no-repeat center center;
		z-index: 3000;
	}

	.menu-toggle i {
		font-size: 26px;
		color: #b4b4b4;

	}
	.icon-align-justify:before {content: "";}

	#searchform { display: none;}
	
	.mobile_menu {
		position: absolute;
		top: 0px;
		padding: 130px 5px 5px 5px;
		left: 0px;
		width: 100%;
		list-style-type: none;
		display: none;
		text-align: center;
		background-color: #FFF;
	}

	.mobile_menu li a { padding: 1em 0; display: block; margin: 0; font-size: 13px; text-transform: uppercase; color: #000; letter-spacing: 1px;}
	.mobile_menu li a:hover { background-color: #EFEFEF;}
	.mobile_menu li { border-top: 1px solid #787a7b;}

	#menu-menu-estudio li, .menu_secundario li { margin-top: .7em;}
	#menu-menu-estudio li:last-child, .menu_secundario li:last-child { margin-right:0;}

	.menuIdioma { top: 15px; right: 70px; font-size: 1em;}

	.swiper-container,
	.swiper-wrapper,
	.boxTxtFicha { height: 420px;}
	.cajaSlide { float: right; width: 100%; margin-bottom: 2em;}
	.boxTxtFicha { float: left; width: 100%;}
}

@media ( max-width: 767px ) {
	.post-thumb a img { display: block; width: 100%;}
	.post_block { margin-bottom: 20px;}
	.row.blog-posts { margin-bottom: 50px;}
	.col-sm-3 { margin-bottom: 40px;}
	.image-column img { width: 100%;}
	.boxTxtFicha { height: auto;}
	.project-content.boxTitleFicha { margin-bottom: 0;}

	.row.filterable { margin: 0 auto; width: 630px;}
	.boxProject.boxProject { height: 240px; width: 210px;}
	.boxProject .post-thumb { height: 180px; width: 180px; margin: 0 15px;}
	.swiper-container,
	.swiper-wrapper  { height: 420px; width: 100%; }

}

@media ( max-width: 660px ) {
	.row.filterable { margin: 0 auto; width: 540px;}
	.boxProject.boxProject { height: 210px; width: 180px;}
	.boxProject .post-thumb { height: 150px;width: 150px; margin: 0 15px;}
	.swiper-container,
	.swiper-wrapper { height: 360px;}

}

@media ( max-width: 570px ) {
	.row.filterable { margin: 0 auto; width: 420px;}
	.boxProject.boxProject { height: 240px; width: 210px;}
	.boxProject .post-thumb { height: 180px; width: 180px; margin: 0 15px;}
	.swiper-container,
	.swiper-wrapper { height: 320px;}
}

@media ( max-width: 480px ) {
	.row { margin-left: -10px; margin-right: -10px;}
	.container { padding: 0 10px 30px 10px;}
	.row.filterable { margin: 0 auto; width: 300px;}
	.boxProject.boxProject { height: 200px; width: 150px;}
	.boxProject .post-thumb { height: 130px; width: 130px; margin: 0 10px;}
	.logo img { width: 100px;}
	.menuIdioma { top: 10px;}
	.menu-toggle { top: 30px;}
	.swiper-container,
	.swiper-wrapper { height: 280px;}
	.prev{ margin-left: 10px;}
	.next{ margin-right: 10px;}

}

.slider-holder {
	position: relative;
	padding-top: -65px;
}

.slider-holder .slider-arrows a {
	position: absolute;
	top: 50%;
	margin-top: -21px;
	z-index: 90000;
	font-size: 30px;
	color: #ffffff;
}

.slider-holder .slider-arrows a.prev-slide {
	left: 36px;
}

.site-title {
	max-width: 190px;
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

.sticky, .bypostauthor, .gallery-caption { font-size: 11px; }




/* =WordPress Core
-------------------------------------------------------------- */

